Search the Community

Showing results for tags 'glibc'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Resilio Sync
    • Sync General Discussion
    • Sync Troubleshooting
    • Sync for NAS (Network Attached Storage)
    • Sync Stories
    • Developers
    • Feature Requests

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 1 result

  1. Hi, today I have tryed to update my BtSync installtion to RslSync 2.4.0 on my two QNAP TS-459 Pro II. Before I had the last version of BtSync (not RslSync) and work very well. When I try to start RslSync I receive the following error: Normally I downloaded the i386 version, but I always tried the amd64 version and always generates an error: Can you fix this bug? Thanks Andrea